.card__labels {
    display: flex;
    flex-direction:initial;
    gap: 5px;
    z-index: 10;
}

.card__label {
    padding: 4px 12px;
    border-radius: 22px;
    font-size: 10px;
    font-weight: 700;
    text-transform: uppercase;
    color: #ffffff;
    width: fit-content;
}

.card__label--new {
    background-color: rgb(255, 163, 58); /* Requested Orange */
}

.card__label--special {
    background-color: rgba(35, 84, 206, 0.49); /* Requested Blue */
}

.card__label--hit,
.card__label--default {
    background-color: #475569;
}

.catalog__card-bar{
    width: 100%!important;
    justify-content: end;
}